<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg"
    android:orientation="vertical"
    tools:context=".MainConfigurationActivity" >

    <ListView
        android:id="@+id/mainConfigListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:divider="@drawable/gradient_view"
        android:dividerHeight="1dp" >
    </ListView>

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:src="@drawable/gradient_view" />

</LinearLayout>
